import type { ConfigFile } from '@rtk-query/codegen-openapi'

const config: ConfigFile = {
  schemaFile: 'https://platform.bro-js.ru/jrnl-bh/documentation/json',
  apiFile: './src/__data__/api/api.ts',
  apiImport: 'api',
  outputFile: './src/__data__/api/jrnl.ts',
  exportName: 'jrnlApi',
  hooks: true,
}

export default config
